body {
    margin: 0;
    font-family: 'Smythe', cursive;
} 

header{
    width: 100%;
    height:15rem; 
}
.header-img{
    width: 100%;
    max-height:100%
}

/* order detail div */
.order-container{
    border-bottom: 1px solid #D2D2D2;
    width: calc(100% - 2.5rem);
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    box-sizing:border-box;
    display: flex;
    justify-content: space-between;
    margin: 0 1em;
}
.order-detail-left{
    display: flex;
}

.item-details{
    padding-top: 18px;
    line-height: 20px;
}

.emoji{
    width: 6.25rem;
    height: 6.25rem;
    font-size: 4.375rem;
    padding-top:0.1em;
    padding-right: 0.33em;
}
.item-name{
    font-size:1.75rem;
    line-height: 1rem;
    padding-top: 5px;
}
.item-ingredients{
    font-size: 1rem;
    line-height: 1.5;
    color: #8B8B8B;
    padding-top:5px;
}
.item-price{
    font-size: 1.25rem;
    line-height: 1.5;
    color: #000000
}
.order-add-btn{
    padding-top: 1.125rem;
    height: 3.125rem;
    width: 3.125rem;

}


/* checkout-details, set none as default */
#checkout-details{
    display:none;
    text-align: center;   
}

p{
    font-size: 1.75rem;
    font-weight: 400;
}

.checkout-items{
    border-bottom: 2px solid #393333;
    width:calc(100% - 40px);
    margin-left: 20px;
    margin-right: 20px;
    box-sizing: border-box;
}

.checkout-items p{
    display: flex;
    justify-content: space-between;
}
.total
.btn{
    display: flex;
    justify-content: space-between;
    width:calc(100% - 40px);
    margin-left: 20px;
    margin-right: 20px;
    box-sizing: border-box;
}

#complete-btn{
    border-style: none;
    background-color: #16DB99;
    color:#FFFFFF;
    padding:15px 20px;
    width: 98%;
    border-radius: 2px;
    font-size: 1.25rem;
    line-height: 1.5;
    font-weight: 700;
    margin-bottom: 50px;
  
}
.remove-button{
    text-decoration: none;
    color:#BBBBBB;
    font-size:0.75rem;
    font-weight: 400;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    line-height: 24px;
    padding-left: 0.7em;

}
/* payment-form */
/* want to get rid of the big white space  */


#payment-form{
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin: auto;
    position: fixed;
    background-color: #FFFFFF;
    text-align: center;
    font-family: Verdana;
    width:22.5rem;
    height:13.75rem;
    border-radius: 4px;
    box-shadow:0 0 20px 1px #757575;
    padding: 10em;
    display: none;
   
}
#payment-form p{
    margin-top: 0;
}
#payment-form p,
#payment-form button{
    font-size: 24px;
    font-weight: 700;
}
.card-info{
    
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.625rem;
    margin-bottom: 2em;
    
}
input{
    display: block;
    width: 25rem;
    height: 3.75rem;
    cursor: pointer;
    
}

#pay-btn{
    background-color: #16DB99;
    width: 25rem;
    height: 3.75rem;
    border-style: none;
    color:whitesmoke;
    margin-top: 10px;
    border-radius: 4px;
    cursor: pointer;
}


/* thank-you page after completing the order */
#thanks-message{

    display: none;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    background-color: #ECFDF5;
    color:#065F46;
    width: calc(100% - 2.5rem);
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    box-sizing:border-box;
    margin: 0 1em;
    margin-top:1.25em;
    height: 7.5rem;
    margin-bottom:1.25em;
    
}
.message{

    
}
